/*
Theme Name: Avada Child
Theme URI: https://avada.com/
Template: Avada
Author: ThemeFusion
Author URI: https://themeforest.net/user/ThemeFusion
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Version: 7.15
*/
.heading.heading-with-icon {
    margin: 0 !important;
}
.header-info i.fusion-li-icon:before {
    display: none;
}
.header-info i.fusion-li-icon {
    background: url(/wp-content/uploads/2025/11/call-icon.svg) no-repeat;
    width: 21px;  height: 21px;
    background-size: 97% !important;
    margin-top: -8px;
}
.header-info .fusion-li-item .fusion-li-item-content p{
    font-family: "Inter";
    line-height: 20px !important;
}
.hero_title .fusion-title-heading span {
    font-weight: 400;   display: block;
}
.hero_title .fusion-title-heading {
    max-width: 700px;
}
.footer-info .heading-with-icon .image {
    width: 42px;  height: 42px;
    border: 1px solid #FFFFFF;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.footer-info .heading-with-icon .image img {
    margin: 0 !important;
}
.footer-info .heading-with-icon,
.footer-info .heading-with-icon a.heading-link {
    display: flex !important;
    float: none;
    align-items: flex-start;
    column-gap: 10px;
}
.footer-info .heading-with-icon  p.content-box-heading {
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight: 400;
    letter-spacing: 1.6px;
}
.footer-info.contact-info-phone .heading-with-icon  p.content-box-heading,
.footer-info.contact-info-email .heading-with-icon  p.content-box-heading,
.footer-info.contact-info-fax .heading-with-icon  p.content-box-heading {
    bottom: 4px;
    position: relative;
}
.shop-cart .fusion-read-more {
    margin-left: 47px !important;
}
.footer-info .fusion-read-more {
    color: #fff !important;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.8px;
    margin: -22px 0 0 56px;
}
.footer-info .fusion-read-more:after {
    display: none;
}
.footer-info .content-container {
    max-width: 320px !important;
    color: #fff !important;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 0.8px;
    margin: -16px 0 0 56px;
}
.footer-social a.fusion-social-network-icon {
    margin: 0 !important;
}
.footer-social a.fusion-social-network-icon:hover {
    background: #c74927;
    border-color: #c74927;
}
.fusion-social-networks-wrapper {
    display: flex;
    column-gap: 15px;
}
.footer-social a.fusion-social-network-icon {
    background: #000000;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #9C9C9C;
}
.footer-copy-row .fusion-builder-row {
    border-top: 1px solid #2424241A;
    padding-top: 35px;
    padding-bottom: 25px;
}
.archive.post-type-archive main#main section#content{
    margin-bottom: 0px !important;
}
.fusion-text.semi-text strong {
    font-weight: 600 !important;
}
.fusion-text.semi-text strong a {
    color: #BE481B;
}
.fusion-text.semi-text strong a:hover {
    color: #000;
}
.service-box {
    position: relative;
    width: 31.6%;
    flex: 0 0 31.6%;
}
.service-box img {
    width: 100%;
    height: 463px;
    object-fit: cover;
}
.service-box h3 {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;    
    width: 100%;
}
.work-slide .magic-title, .service-box h3 a {
    display: flex;
    align-items: center;
    column-gap: 23px;
    background: #e9eae9 !important;
    color: #242424 !important;
    font-size: 17px !important;
    font-weight: 800 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 15px;
    text-align: left;
    min-height: 69px;
    width: 100%;
    justify-content: space-between;
}
.service-box:hover a {
	background: #242424 !important;
    color: #fff !important;
}
.service-box h3 a svg {
    margin-top: -2px;
}
#portfolio_gallery .owl-nav,
#recent-slider .owl-nav,
#service-slider .owl-nav {
    margin: 0 auto !important;
    width: 100%;
    max-width: 500px;
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-top: 45px;
}
#portfolio_gallery .owl-nav button,
#recent-slider .owl-nav button,
#service-slider .owl-nav button {
    width: 70px;
    height: 53px;
    background: #E9EAE9;
    border-radius: 0;
    position: relative;
    font-size: 0;
}
#portfolio_gallery .owl-nav button:before,
#recent-slider .owl-nav button:before,
#service-slider .owl-nav button:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2025/11/left.svg) no-repeat;
    background-position: center center;
}
#portfolio_gallery .owl-nav button.owl-next:before,
#recent-slider .owl-nav button.owl-next:before,
#service-slider .owl-nav button.owl-next:before {
    transform: rotate(180deg);
}
#portfolio_gallery .owl-nav button:hover,
#recent-slider .owl-nav button:hover,
#service-slider .owl-nav button:hover {
    background: #BE481B !important;
}
#portfolio_gallery .owl-nav button:hover:before,
#recent-slider .owl-nav button:hover:before,
#service-slider .owl-nav button:hover:before {
    filter: invert(1) brightness(10);
}
#portfolio_gallery .owl-nav:before,
#recent-slider .owl-nav:before,
#service-slider .owl-nav:before {
    content: '';  position: absolute;
    left: 50%;  top: 73%;
    transform: translate( -50%, -50%);
    width: 250px;  height: 1px;
    background: #B3B3B3;
}
.jobs-box-col .fusion-column-wrapper {
    max-width: 500px;
    margin-left: auto !important;
}
.jobs-box-col .fusion-column-wrapper .fusion-text p a:hover{
    color: #be481b;
}
.fusion-image-wrapper img {
    height: 230px;
    object-fit: cover;
}
.services-grid-wrapper {
    display: flex;
    row-gap: 50px;
    flex-wrap: wrap;
    column-gap: 30px;
    flex-direction: row;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
}
/*.services-grid-wrapper  .service-text-block {
    flex: 0 0 65.6%;
    background: #ECECEC;
    display: flex;
    align-items: center;
}*/
.services-grid-wrapper .service-text-block {
    flex: 1;
    min-width: 60%;
    background: #ECECEC;
    display: flex;
    padding: 124.5px 50px 124.5px 50px;
    align-items: flex-end;
    column-gap: 10px;
    height: -webkit-fill-available;
}
.services-grid-wrapper .service-block-content,
.services-grid-wrapper .service-text-block figure {
    width: 50%;
}
.services-grid-wrapper .service-text-block figure {
    text-align: center;  margin: 0;
}
.services-grid-wrapper .service-block-content h3 {
    font-size: 24px;    margin: 0;
    line-height: 38px !important;
}
.services-grid-wrapper .service-block-btn {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    margin-top: 40px;
    background: #BE481B;
    padding: 18.5px 32px;
    letter-spacing: 1.6px;
    display: inline-block;
    text-transform: uppercase;
}
.services-grid-wrapper .service-block-btn:hover {
    background: #000;  color: #fff;
}
.service-info-box {
    display: flex;
    align-items: center;
}
.service-info {
    display: flex;
    column-gap: 13px;
    position: relative;
    padding-right: 59px;
    align-items: center;
}
.service-info.email {
    padding-right: 0;
}
.service-info.phone:before {
    top: -5px;
    width: 1px;
    right: 29px;
    content: '';
    height: 58px;
    position: absolute;
    background: #5D5D5D;
}
.service-info .info-content p {
    margin: 0;
    color: #1D1D1D;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 1.92px;
    text-transform: uppercase;
}
.service-info .info-content a {
    font-size: 16px;
    font-weight: 500;
    color: #1D1D1D;
    line-height: 26px;
}
.service-info .info-content a:hover {
    color: #c74927;
}
.service-detail-call-btn {
    transform: translateX(31.5px);
}
.work-slide {
    position: relative;
    overflow: hidden;
}
.work-slide img {
    width: 100%;
    height: 466px;
    object-fit: cover;
}
.work-slide .work-btn {
    width: 69px;
    height: 69px;
    background: url(/wp-content/uploads/2025/11/plus.svg) no-repeat;
    position: absolute;
    display: block;
    bottom: -2px;
    right: 0;
    background-color: #e9eae9;
    background-position: center;
}
.work-slide .work-btn:hover {
    background-color: #fff;
    filter: invert(1) brightness(10);
}
.owl-carousel .service-box {
    position: relative;
    width: 100%;
    flex: 100%;
}
/*<<|------------------Extra CSS Here------------------|>>*/
.portfolio-filter-wrap {padding:20px 0;}
.portfolio-filter-wrap .load-more-wrap .load-more{
    margin-top: 50px;
}
.filters {
    row-gap: 5px;
    display: flex;
    flex-wrap: wrap;
    background: #ECECEC;
    justify-content: center;
    padding: 20px 10px;
}
.filters button {
    background: #FFFFFF;
    border: 0;
    padding: 8px 14px;
    border-radius: 0;
    cursor: pointer;
    color: #000000B2;
    font-size: 16px;
    line-height: 24px;
    margin: 0 2px;
    font-family: Inter;
}
.filters button:hover,
.filters button.active {
    background:#BE481B;
    color:#fff;
}
.filters button.active{
    font-weight: 700;
}
.portfolio-grid {
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap: 30px; padding-top: 50px;
    margin-bottom: 0px !important;
}
.portfolio-items {
    display: block;
    position: relative;
    height: 350px;
}
.portfolio-items img {
    width:100%;
    height:100%;
    object-fit:cover;
    transition: transform .6s ease;
}
.portfolio-items .meta {
    background: #e9eae9;
    padding: 10px 18px;
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 0;
    font-weight: 700;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    min-height: 80px;
    margin: 0;
}
.portfolio-items .meta a {
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    font-family: Inter;
    display: flex;
    align-items: center;
    column-gap: 10px;
    width: 100%;
    justify-content: space-between;
}
.meta .plus {
    font-size:20px;
    color:#c75a2d;
    transition:transform .5s ease;
}
.portfolio-items .meta:hover a {
    color: #fff;
}
.portfolio-items .meta:hover {
    background: #000;
    color: #fff !important;
}
.hidden {
    display:none!important;
}
.load-more-wrap {
    margin-top: 0;
    display: flex;
    justify-content: center;
}
.load-more-wrap .load-more {
    background: #BE481B;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    font-family: Inter;
    padding: 20px 29px;
    letter-spacing: 1.6px;
}
.load-more-wrap .load-more:hover {
    background: #000;
}
/*<<|------------------Portfolio Gallery Box CSS Here------------------|>>*/
.portfolio_category-general-contracting .fusion-fullwidth {
    padding-bottom: 30px !important;
}
.portfolio-gallery-box{}

/*--------------------------------------------------------------*/

.work-card .fusion-column-wrapper .fusion-image-element {
    width: 310px;
}
.work-card .fusion-column-wrapper .fusion-image-element img {
    width: 100%;
    height: 100%;
}

.ap-gallery-grid {
    display:grid;
    gap:30px;
    grid-template-columns:repeat(3, 1fr);
    margin-top:48px;
}
.portfolio-detail-items {
    height: 300px;
    position: relative;
    transition: .3s ease-in-out;
}
.portfolio-detail-items:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #BE481B;
    transition: .3s ease-in-out;
    mix-blend-mode: multiply;
    pointer-events: none;
    opacity: 0;
}
.portfolio-detail-items:after {
    content: '';  position: absolute;
    background: url(/wp-content/uploads/2025/11/zoom.svg) no-repeat;
    z-index: 2;  width: 100%;  height: 100%;
    transition: .3s ease-in-out;
    background-position: center;
    left: 50%;  top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    opacity: 0;
}
.portfolio-detail-items:hover:after,
.portfolio-detail-items:hover:before{
    opacity: 1;
    transition: .3s ease-in-out;
}
.portfolio-detail-items img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* MODAL */
#apModal {
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,0.9);
    justify-content:center;
    align-items:center;
    z-index:999999;
}
#apModal img {
    max-width:90%;
    max-height:90vh;
}
#apClose {
    position:absolute;
    top:25px;
    right:35px;
    font-size:45px;
    color:#fff;
    cursor:pointer;
}
body.single .portfolio-pagination {
    border-top: 1px solid #D0D0D0 !important;
    border-bottom: 0 !important;
    padding-top: 30px !important;
}
body.single .portfolio-pagination .fusion-tb-next a,
body.single .portfolio-pagination .fusion-tb-previous a {
    font-size: 14px;
    font-weight: 700;
    color: #000 !important;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    font-family: Inter;
    border: 1px solid #000;
    padding: 19px 28px !important;
}
.fusion-body .fusion-fullwidth .fusion-builder-row.fusion-row .fusion-pagination-tb.portfolio-pagination.single-navigation:not(.layout-sticky) a:hover,
body.single .fusion-fullwidth .portfolio-pagination .fusion-tb-next a:hover, 
body.single .fusion-fullwidth .portfolio-pagination .fusion-tb-previous a:hover {
    background: #000 !important;
    color: #fff !important;
}
body.single .portfolio-pagination .fusion-tb-next a:after,
body.single .portfolio-pagination .fusion-tb-previous a:before {
    display: none !important;
}
div#recent-slider .work-slide .magic-title {
    position: absolute;
    right: 0; bottom: -1.5px;
    transition: .5s ease-in-out;
    transform: translateX(105%);
}
div#recent-slider .work-slide:hover .magic-title{
    transition: .5s ease-in-out;
    transform: translateX(0%);       
}
div#recent-slider .work-slide .magic-title:hover{
    background: #000 !important;
    color: #fff !important;
}
.work-slide:hover .work-btn{
    transition: .3s ease-in-out;
    opacity: 0;
}
.custom-service-jumbo .fusion-builder-row {
    display: flex;    
}

.service-detail-content-box .fusion-column.content-box-column {
    max-width: max-content; margin-left: 0;
}
body .service-detail-content-box .fusion-column.content-box-column.content-box-column-1 {
    padding-right: 33px;
    margin-left: 0 !important;
    position: relative;
}
body .service-detail-content-box .fusion-column.content-box-column.content-box-column-1:before {
    content: '';
    position: absolute;
    right: 9px;
    top: -9px;
    width: 1px;
    height: 100%;
    background: #010101;
}
.service-detail-content-box .content-box-heading {
    text-transform: uppercase !important;
    font-weight: 700 !important;
    font-family: "Poppins", sans-serif !important;
    letter-spacing: 1.92px !important;
    font-size: 14px !important;
    color: #000 !important;
}
.service-detail-content-box .content-container a:hover {
    color: #c74927;
}
/*--------------------------- Customize CSS Here--------------------------- */
/* contact page */

 .griffin-contact-form button{
    padding: 19.41px 29.18px !important;
     font-size:14px !important;
     letter-spacing:0.1em !important;
}

.griffin-contact-form label{
    color:white !important;
    font-weight: 400;
        margin-bottom:4px !important;
font-size: 14px !important;
    line-height: 1.7 !important;
    text-transform: uppercase;
    font-family:'Poppins',sans-serif;
}

.griffin-contact-form input,select, textarea{
    background:#FFFFFF !important;
    border-radius:0px !important;
    border: none !important;
    padding:0 16px !important;
    height:43px !important;
}


.griffin-contact-form textarea{
    padding-top:15px !important;
    height:110px !important;
}


.griffin-contact-form select{
    color:#000000 !important;
    font-family: 'Poppins',sans-serif;
font-weight: 400;
font-size: 13px !important;
line-height: 1.7;
text-transform: capitalize;
}

.griffin-contact-form input::placeholder,textarea::placeholder{
    color:#9F9F9F !important;
    font-family:'Poppins',sans-serif;
    font-size:13px !important;
    font-weight:300 !important;
    line-height: 1.7 !important;
}


.griffin-contact-form .fusion-fullwidth{
    padding-left:0px !important;
    padding-right: 0px;
}

.griffin-contact-form .fusion-layout-column{
    margin-bottom:-10px !important;
}

.griffin-contact-form .fusion-button{
    margin-top:13px;
}

.contact-info .fusion-read-more{
    font-size:16px;
    line-height:24px;
    font-weight:600 !important;
    color:#000000 !important;
    margin-left:66px;
    margin-top: -17px !important;
}
.footer-info.contact-info-phone .fusion-read-more,
.footer-info.contact-info-email .fusion-read-more,
.footer-info.contact-info-fax .fusion-read-more{
        margin-top: -21px !important;
}
.contact-info .fusion-read-more:hover{
    color:#BE481B !important;
}

.contact-info .heading-with-icon{
    column-gap: 20px;
}

.contact-info .heading-with-icon .image{
    border:1px solid #BE481B;
    width:50px;
    height:50px;
}

.contact-info .content-box-heading{
font-weight: 400;
font-family: 'Inter',sans-serif;
line-height: 30px !important;
    letter-spacing:0 !important;
}

.contact-info .content-box-heading:hover{
    color:#000 !important;
    
}

.footer-info.contact-info-fax .content-box-wrapper{
    border-top:1px solid #E6E6E6;
    border-bottom:1px solid #E6E6E6;
    padding-top:34px;
    padding-bottom:25px;
}

.griffin-contact-form .select-arrow svg{
    width:0;
}

.griffin-contact-form .select-arrow:before{
    content:'';
    background:url(/wp-content/uploads/2025/11/Vector-14.svg) no-repeat center;
    width:15px;
    height:15px;
}

.griffin-contact-form .close.toggle-alert{
    padding:0 !important;
}

.griffin-contact-form .fusion-form-element-required{
    display:none;
}

.contact-info .fusion-content-boxes.fusion-columns-1{
    margin-bottom:0px !important;
    
}

.contact-info .fusion-content-boxes .fusion-column {
    box-sizing: border-box;
    margin-bottom: 25px !important;
}

.management-info-box .content-container{
    margin-top:-20px !important;    
}

.management-info-box .content-box-heading{
    font-family: 'Poppins', sans-serif;
    line-height:30px !important;
    font-weight:600 !important;
}

.management-info-box .content-container a{
    font-size:14px !important;
    color:#BE481B !important;
    font-family: 'Poppins', sans-serif;
font-weight: 600;
line-height: 30px;
}

.management-info-box .content-container a:hover{
    color:#000 !important;
}


/* must need to add unique class or id */


.management-info-box .fusion-content-boxes .content-wrapper-background {
    padding: 17px 11px 0.1px 20px !important;
    margin-bottom: -28px;
}
.management-info-box .fusion-text p{
    max-width:85%;
    line-height:20px !important;
    min-height:40px;
}

 .management-info-box .fusion_builder_column_inner{
    margin-bottom:0px !important;
}

.shop-cart  .fusion-read-more{
    color:#BE481B !important;
    font-family: 'Poppins',sans-serif;
font-weight: 500 !important;
font-size: 14px;
line-height: 20px;
    margin-top:-18px;
    margin-left:50px;
}

.shop-cart  .fusion-read-more:hover{
    color:#000 !important;
}

.shop-cart .heading-with-icon .content-box-heading{
font-family: 'Poppins',sans-serif;
font-weight: 600 !important;
font-size: 12px !important;
line-height: 20px !important;
text-transform: uppercase;
}


.contact-info.shop-cart .fusion-content-boxes .fusion-column{

    padding-left:28px;
    padding-right:48px;

}


.contact-info.shop-cart .heading-with-icon .image{
    border:1px solid #BE481B;
    width:37px;
    height:37px;
}


@media (max-width:640.98px){
        .contact-banner{
background-size: 0% !important;
}
    .contact-banner .fusion-imageframe{
        height: 400px;
        width:100%;
    }
    
    .contact-banner .fusion-imageframe img{
        width:100%; 
        height:400px;
        object-fit:cover;
    }

    .management-info-box h3.fusion-title-heading{
        padding-left:18px !important
    }

}

@media (min-width:1024px){
    .discuss-heading h2{
    max-width:35%;
}
    
}

@media (min-width:639.98px){

    .contact-info.shop-cart .fusion-content-boxes .fusion-column{
    padding-left:48px;
    }   
    
    .management-info-box p{
        margin-left: 0px !important;
    }

}



/* With Us Page */

.work-card .fusion-imageframe{
    width:100%;
}
.work-card .fusion-imageframe img{
    width:100% !important;
}


/* certified job page */
.certified-job-text .text-mail-link{
    color:#BE481B;
    font-weight:700;
}

.certified-job-text .text-mail-link:hover{
    color:#000;
}


.with-job-card .content-box-heading{
    font-family: 'Inter', sans-serif;
font-weight: 600;
font-size: 18px;
line-height: 140% !important;
    color:#000000 !important;
}


.with-job-card .content-container p{
    
font-family: 'Poppins',sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 140%;
    margin-top: -4px;
color:#BE481B !important;
}


.with-job-card .fusion-column.content-box-column {
    margin-bottom: 0px !important;
}
.with-job-card .with-job-content .fusion-column .content-container {
    margin-bottom: 0px;
}


@media (max-width:1200.98px){
    .with-job-card .fusion-text-no-margin>p:last-child{
max-width:400px;
}
}

@media(max-width: 1024px){
    .footer-info.contact-info-fax .content-box-wrapper{
        min-height:122px;
    }
}

@media (max-width:900px){
    .with-job-card .fusion-column-wrapper{
    flex-direction:column !important;
        padding-bottom:40px;
}
    
        .with-job-card .fusion-text-no-margin>p:last-child{
max-width:100%;
}
    
    .with-job-card .fusion-button{
        margin-top:23px;
    }
    .with-job-card .fusion-column-wrapper .fusion-text {
        margin-left: 0px;
    }
}

@media (max-width: 825px) {
    .shop-cart{
    --awb-width-medium: 100% !important;
        --awb-spacing-left-medium: 15px !important;
  }
}

.single-post .detail-content-wrapper h2 {
    font-size: 36px;
    padding-top: 15px;
}
/*<<|------------------Responsive CSS Here------------------|>>*/
@media (min-width: 992px) and (max-width: 1200px) {
    .services-grid-wrapper {
        row-gap: 30px;
        column-gap: 15px;
    }
}
@media (max-width: 1100px){
    .work-slide .magic-title, .service-box h3 a{
        font-size: 15px !important;
        line-height: 74px;
    }    
}
@media (max-width: 1060px){
    .custom-service-jumbo .fusion-builder-nested-column-1{
        width: 52%;
    }
    .custom-service-jumbo .fusion-builder-nested-column-2 {
        width: 27%;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .services-grid-wrapper .service-box {
        width: 32.2%;
    }
    .service-info-section .service-info-title h3{
        font-size: 18px !important;
    }
    .service-info {
        padding-right: 29px;
    }
    .service-info-box .service-info {
        column-gap: 8px;
    }
    .service-info-box .service-info img {
        width: 34px;
    }
    .service-detail-call-btn {
        padding: 19.5px 18px !important;
        transform: translateX(13px);
    }
    .service-info.phone:before {
        top: -5px;
        right: 14px;
    }

}
@media (max-width: 991px){
    .jobs-box-col .fusion-column-wrapper {
        max-width: 100%;
        margin-left: auto !important;
        margin-right: auto !important;
    } 
    .footer-info .content-container,.footer-info .fusion-read-more {
        font-size: 16px;
        letter-spacing: 0;
        margin: -18px 0 0 56px;
        line-height: 20px;
    }
    .portfolio-grid {        
        grid-template-columns: repeat(2,1fr);
        gap: 20px;  padding-top: 40px;
    }
    .services-grid-wrapper .service-box {
        flex: 48%; width: 48%;
    }
    .services-grid-wrapper {        
        row-gap: 15px;
        column-gap: 15px;
    }
    .work-slide .magic-title, .service-box h3 a {        
        column-gap: 11px;
        font-size: 15px !important;
        letter-spacing: .6px;
        padding: 17px 15px;
        line-height: 1.5;
    }
    .service-box img {        
        height: 380px;
    }
    .custom-service-jumbo .fusion-builder-nested-column-0,
    .custom-service-jumbo .fusion-builder-nested-column-1,
    .custom-service-jumbo .fusion-builder-nested-column-2{
        width: 100%;
    }
    .custom-service-jumbo .fusion-builder-row {        
        flex-wrap: wrap !important;
        justify-content: center;
    }
    .custom-service-jumbo .fusion-builder-nested-column-1 .fusion-title-heading {
        text-align: center !important;
        padding: 15px 0 10px 0 !important;
    }
    .custom-service-jumbo .fusion-builder-nested-column-2 div {
        text-align: center !important;
    }
    .service-detail-info-col .fusion-column-wrapper {
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
        text-align: left;
    }

}
@media (min-width: 641px) and (max-width: 880px) {
    .service-info-section .fusion-builder-row{
        row-gap: 25px;
    }
    .service-info-section .fusion-layout-column{
        width: 100% !important;
        column-gap: 30px;
    }
    .service-info-section .fusion-layout-column.fusion-builder-column-5 .fusion-column-wrapper{
        margin-left: 0px;
    }
    .service-info-section .fusion-layout-column.fusion-builder-column-6 .fusion-column-wrapper{
        display: flex;
        flex-wrap: wrap !important;
        row-gap: 25px;
    }
    .service-info-section .fusion-layout-column.fusion-builder-column-6 .fusion-column-wrapper .service-detail-call-btn {
        transform: unset;
    }
    .filters {
        row-gap: 4px;
    }
    .filters button {
        padding: 8px 13px;
    }

}
@media (max-width: 767px){
    .management-info-box .content-box-heading{
        font-size: 16px !important;
    }
    .portfolio-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    body .service-detail-content-box .fusion-column.content-box-column.content-box-column-1:before{
        display: none;
    }
    .services-grid-wrapper .service-text-block {
        flex: 100%;
        padding: 40px 15px 50px 15px;
        flex-direction: column;
        align-items: center;
    }
    .services-grid-wrapper .service-block-content, 
    .services-grid-wrapper .service-text-block figure {
        width: 100%;    text-align: center;
    }
    .services-grid-wrapper .service-block-content h3 {
        font-size: 20px !important;
        margin: 0;
        line-height: 30px !important;
        text-align: center;
        padding-top: 35px;
    }
    .services-grid-wrapper .service-block-btn {        
        margin-top: 20px;
        padding: 15.5px 27px;
    }
    .service-box h3 a {
        column-gap: 15px;
        font-size: 15px !important;
        letter-spacing: 0.9px;
        padding: 15px 13px;
    }
    .service-detail-info-col .fusion-column-wrapper {
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
        text-align: left;
    }
    .service-info-box {        
        flex-wrap: wrap;
    }
    .service-info {
        display: flex;
        column-gap: 13px;
        position: relative;
        padding-right: 0;
        align-items: center;
        width: 100%;
        padding-bottom: 25px;
    }
    .service-info.phone:before{
        display: none;
    }
    .fusion-text.semi-text strong span {
        display: block;
    }
}
@media (max-width: 640px){
    .footer-social{
        display: flex;
        justify-content: center;
    }
    .services-grid-wrapper .service-box {
        width: 100%; flex: 100%;
    }
    .service-detail-call-btn {
        transform: translateX(0px);
    }
}
@media (max-width: 575px){
    #portfolio_gallery .owl-nav, 
    #recent-slider .owl-nav, 
    #service-slider .owl-nav {        
        max-width: 300px;
        display: flex;
        padding-top: 35px;
    }
    #portfolio_gallery .owl-nav:before, 
    #service-slider .owl-nav:before {        
    #service-slider .owl-nav:before {        
        width: 108px;
    }
    .portfolio-grid {        
        grid-template-columns: repeat(1,1fr);
        gap: 20px;
    }
    .fusion-text.font-24 p {
        font-size: 18px;
    }
    .ap-gallery-grid {
        display: grid;
        gap: 15px;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 20px;
    }
    .portfolio-detail-items {
        height: 180px;
    }
    .portfolio-detail-items:after{
        background-size: 40px;
    }
    body.single .portfolio-pagination .fusion-tb-next a, 
    body.single .portfolio-pagination .fusion-tb-previous a {
        padding: 13px 20px !important;
    }
}
@media (max-width: 767px) {
    .filters {
        position: relative;
        width: 100%;
        padding: 10px 10px;
    }
    .filters button {
        display: none;
    }
    .filters::after {
        content: attr(data-selected);
        color: #BE481B;
        display: block;
        padding: 12px;
        background: url(/wp-content/uploads/2025/11/Vector-14.svg) no-repeat;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 5px;
        font-size: 16px;
        cursor: pointer;
        width: 100%;
        background-position: top 20px right 10px;
    }
    .filters.open button {
        display: block;
        width: 100%;
        text-align: left;
        background: #fff;
        border: 0;
        border-bottom: 1px solid #d9d9d9;
        padding: 10px;
        margin-top: 0;
    }
    .filters .active {
        color: #000000B2;
        background: url(/wp-content/uploads/2025/11/Vector-14.svg) no-repeat;
        background-position: top 20px right 15px;
        background-color: #fff;
    }
   .filters.open .active {
        color: #BE481B !important;
        background: url(/wp-content/uploads/2025/11/Vector-14.svg) no-repeat;
        background-position: top 20px right 15px;
        font-weight: 500;
        background-color: #fff;
    }
    .filters.open::after {
        display: none;
    }
    .filters button.active{
        font-weight: 500;
    }
}

@media (max-width: 375px) {
    .service-info-box .service-info .info-content a {
        font-size: 15px;
    }
}